
li.ui-autocomplete-category, ul.ui-autocomplete li h2 {
    background-color: #FCFBFB !important;
    background-color: #eeeeee !important;
    color: #4F4F4F;
    font-size: 14px !important;
    padding: 10px;
    border-top:1px solid #999999;
    text-transform: uppercase;
    font-weight: bold; 
}


    .ui-helper-hidden-accessible,
    .ui-help-hidden { display: none; }

    .ui-menu { background-color: white; }

    .ui-menu { width: 200px; border: solid 1px #e6e6e6;}
    .ui-menu, .ui-menu li {
      list-style-type: none;
      margin: 0;
      padding: 0;
    }
    .ui-menu-item a, li.ui-autocomplete-category { display: block; padding: 2px; }
    li.ui-autocomplete-category { background-color: #e6e6e6; font-weight: bold;}

    .ui-state-focus {
      background-color: #428bca;
      color: white;
    }


.ui-autocomplete {
    margin: 0;
    list-style: none;
    text-indent: 0;
    padding: 0;
    background: #FCFBFB;
    border: 1px solid #7D5177;
    border-top: 0;
}
    .ui-autocomplete li {
        display: block;
        margin: 0;
    }
        .ui-autocomplete li h2 {
            padding: 10px;
            background: #7D5177;
            color: #ffffff;
            display: block;
            font-size: 1.231em;
            margin: 0;
        }
        .ui-autocomplete li a {
            display: block;
            text-decoration: none;
            padding: 10px;
            overflow: hidden;
        }
        .ui-autocomplete li a.ui-state-focus {
            background: #F3F1EE;
        }
            .ui-autocomplete li a span {
                display: block;
                margin-bottom: 5px;
            }
            .ui-autocomplete li a span.term {
                font-weight: bold;
            }
.ui-helper-hidden-accessible {
    display: block;
    position: absolute;
    left: -999em;
}

#global-nav .level-one a {
  white-space: nowrap;
}

.ui-menu-item a, .dropdown-menu a {
  color: #428BCA;
}

ul.ui-autocomplete {
  width: 235px;
}

.ui-menu-item a:hover, li.ui-autocomplete-category, .dropdown-menu a:hover {
    color: #428BCA !important;
    text-decoration: none !important;
}

ul.typeahead.dropdown-menu {
    margin-top: 18px;
}